Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366237 - [abrt] WARNING: CPU: 0 PID: 667 at drivers/gpu/drm/i915/intel_uncore.c:649 __unclaimed_reg_debug+0x7b/0x90 [i915]
Summary: [abrt] WARNING: CPU: 0 PID: 667 at drivers/gpu/drm/i915/intel_uncore.c:649 __...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:50fcb33b234627b2b10eaadff98...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-11 11:01 UTC by Carles Pla
Modified: 2017-08-08 16:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 16:28:51 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2016-08-11 11:01 UTC, Carles Pla
no flags Details

Description Carles Pla 2016-08-11 11:01:32 UTC
Additional info:
reporter:       libreport-2.7.2
WARNING: CPU: 0 PID: 667 at drivers/gpu/drm/i915/intel_uncore.c:649 __unclaimed_reg_debug+0x7b/0x90 [i915]
Unclaimed register detected before reading register 0x4400c
Modules linked in: nfc(+) uvcvideo(+) iTCO_wdt(+) iTCO_vendor_support videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_core videodev media intel_rapl arc4 x86_pkg_temp_thermal coretemp kvm_intel kvm iwlmvm mac80211 irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic iwlwifi snd_hda_intel joydev snd_hda_codec cfg80211 snd_hda_core rtsx_pci_ms snd_hwdep memstick snd_seq snd_seq_device lpc_ich mei_me mei snd_pcm shpchp snd_timer snd tpm_infineon soundcore toshiba_acpi sparse_keymap toshiba_bluetooth toshiba_haps rfkill wmi tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc cdc_mbim cdc_wdm cdc_ncm usbnet mii rtsx_pci_sdmmc mmc_core i915 crc32c_intel i2c_algo_bit drm_kms_helper serio_raw drm e1000e ptp
 pps_core rtsx_pci video fjes
CPU: 0 PID: 667 Comm: libinput-device Not tainted 4.6.5-300.fc24.x86_64+debug #1
Hardware name: TOSHIBA PORTEGE Z30-A/PORTEGE Z30-A, BIOS Version 3.30   02/05/2014
 0000000000000086 00000000bd97d529 ffff88040dc03cf8 ffffffff81458b35
 ffff88040dc03d48 0000000000000000 ffff88040dc03d38 ffffffff810b2a8b
 0000028900000000 0000000000000001 0000000000000001 000000000004400c
Call Trace:
 <IRQ>  [<ffffffff81458b35>] dump_stack+0x86/0xc1
 [<ffffffff810b2a8b>] __warn+0xcb/0xf0
 [<ffffffff810b2b0f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffc018a93b>] __unclaimed_reg_debug+0x7b/0x90 [i915]
 [<ffffffffc018e173>] gen6_read32+0x223/0x300 [i915]
 [<ffffffffc0134125>] ironlake_irq_handler+0x55/0xb80 [i915]
 [<ffffffff8103fc59>] ? sched_clock+0x9/0x10
 [<ffffffff810eeefc>] ? local_clock+0x1c/0x20
 [<ffffffff811281dd>] handle_irq_event_percpu+0x4d/0x360
 [<ffffffff81128529>] handle_irq_event+0x39/0x60
 [<ffffffff8112bc04>] handle_edge_irq+0x74/0x130
 [<ffffffff810384f3>] handle_irq+0x73/0x120
 [<ffffffff8113098d>] ? debug_lockdep_rcu_enabled+0x1d/0x20
 [<ffffffff818d3441>] do_IRQ+0x61/0x120
 [<ffffffff818d1216>] common_interrupt+0x96/0x96
 <EOI>

Comment 1 Carles Pla 2016-08-11 11:01:43 UTC
Created attachment 1190016 [details]
File: dmesg

Comment 2 Fedora End Of Life 2017-07-25 22:23:09 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2017-08-08 16:28:51 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.